/** Нужен для быстрых фиксов типа "подровнять" или "подвинуть" **/

:root {
    --header-height: 88px;
    --header-1-size: 70px;
    --primary-green: #F5F5F5;
    --primary-light_green: #F5F5F5;
    --primary-yellow: #FEF2E0;
}

ul.phone-country-select-list {
    padding: 0;
}

h1, h2, h3, h4, h5, h6, p {
    line-height: 110%;
}

.big-button {
    background: linear-gradient(270deg, #86E086 0%, #E1FFCD 100%);
}

.big-button.black {
    color: #28261B;
    border-radius: 32px;
    border: 2px solid var(--texts-black, #28261B);
    background: linear-gradient(90deg, #FFF 0%, #DCE5FF 100%);
}

#start .selected {
    -webkit-text-fill-color: #3E527F;
}

#start .product-image-1,
.bottle #reg .section__image {
    max-height: 500px;
    width: 100%;
}

.bottle #start .section__inner-container.top {
    text-align: left;
}

.selected {
    background: #86E086;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

#faq-page .selected {
    background-color: #86E086;
}

.section__form {
    background-color: #FFF;
    box-shadow: 0 9px 21px #69777d26;
}

#path .section__form {
    box-shadow: none;
}

.bottle #reg .section__form,
.bottle #start .section__form {
    background-color: #FFF;
}

.bottle #start .section__main-container {
    display: flex;
    flex-direction: row;
    gap: 16px;
}

.bottle #start .section__inner-container.top {
    flex-direction: column;
}

.bottle #reg .section__container {
    flex-direction: row;
}

.bottle #reg .section__image {
    object-fit: contain;
    max-width: 440px;
    margin-inline: auto;
}

.bottle #reg .section__inner-container.top {
    flex-wrap: nowrap;
    text-align: left;
    align-items: flex-start;
    gap: 24px;
}

.section__card.bg-image .section__item-bg-image {
    object-position: center top;
}

#for .section__card.bg-image:last-child .section__item-bg-image {
    object-position: center -80px;
}

#where .section__image,
#why .section__image,
#buy .section__image,
#how .section__image,
#path .section__image,
#effects .section__image {
    object-position: top center;
}

#review .swiper-slide > .section__inner-container {
    flex-wrap: nowrap;
}

@media (max-width: 1280px) {

    .header__logo {
        max-height: 30px;
    }

    .bottle #start .section__inner-container.top,
    .bottle #reg .section__inner-container.top {
        max-width: 790px;
        margin-inline: auto;
        text-align: center;
    }

    #timer .section__inner-container.nowrap {
        flex-wrap: wrap;
        max-width: var(--size-large);
        margin-inline: auto;
    }

    .bottle #start .section__main-container,
    .bottle #reg .section__container {
        flex-direction: column;
        align-items: center;
    }

    .product-image-1 {
        width: 600px;
    }

    .bottle #reg .section__image {
        max-height: 300px;
    }
}

@media (max-width: 1024px) {
    #start .section__inner-container .product-image-1 {
        width: 100%;
        max-height: 300px;
    }
}

@media (max-width: 620px) {

    .header__logo {
        max-height: 25px;
    }

}


.heading-style-2,
.heading-style-3,
.heading-style-4,
.heading-style-5 {
    font-family: var(--header-font-family), "Geologica", serif;
    letter-spacing: -0.44px;
    line-height: 130%;
    margin: 0;
}

.heading-style-2 {
    font-size: var(--header-2-size);
    word-break: break-word;
}

.heading-style-3 {
    font-size: var(--header-3-size);
}

.heading-style-4 {
    font-size: var(--header-4-size);
}

.heading-style-5 {
    font-size: 16.667px;
    font-style: normal;
    font-weight: 600;
    line-height: 22.222px;
    letter-spacing: -0.333px;
}

.section__card.bg-image .heading-style-3,
.section__card.bg-image .heading-style-4 {
    position: relative;
}

.section__form .form-heading {
    text-align: center;
    font-weight: 700;
}

#path .section__form .form-heading.heading-style-5 {
    text-align: center;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
}
